10S Lusgo 2022 Issues - Bug #4532

calendar tab screen >event tab screen> Date wise order not working fine

09/27/2022 01:27 PM - Abhishek k

Status: Closed Start date: 09/27/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 09/29/2022 11:33 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
